@import "./global-config-light.css";

:root {
  --primary: rgb(6, 166, 217);
  --secondary: rgb(255, 148, 23);
  --tertiary: rgb(79, 196, 128);
  --success: rgb(35, 223, 83);
  --selected: rgb(255, 152, 32);
  --hint: rgba(255, 107, 0);
  --failure: rgb(255, 38, 92);
  --text: rgb(30, 39, 54);
  --text2: rgb(38, 52, 72);
  --text3: rgba(225, 231, 250);
  --text4: rgb(34, 41, 62);
  --text5: rgb(17, 40, 78);
  --textBtn: rgb(255, 255, 255);
  --border: rgb(181, 187, 198);
  --background1: rgb(229, 230, 231);
  --background2: rgb(212, 214, 217);
  --background3: rgb(30, 39, 67);
  --background4: rgb(165, 170, 186);
  --background5: rgb(237, 240, 247);
  --background1_v: 229, 230, 231;
  --background2_v: 212, 214, 217;
  --background3_v: 30, 39, 67;
  --background4_v: 165, 170, 186;
  --background5_v: 237, 240, 247;

  --font-size: 14px;
  --register-bg: rgb(255, 255, 255);
  --primary-filter: brightness(0) saturate(100%) invert(60%) sepia(70%) saturate(986%) hue-rotate(346deg) brightness(100%) contrast(102%);
  --text5-filter: brightness(0) saturate(100%) invert(12%) sepia(19%) saturate(5610%) hue-rotate(200deg) brightness(89%) contrast(94%);
}
